/* table */

.table-color-body {
    background-color: rgba(229, 232, 255, 0.31) !important;
}

.table-color-head {
    background-color: rgba(229, 232, 255, 0.6)
}

/* button styles */

.btn-primary {
    background-image: linear-gradient(to bottom, #077e9f 0, #045268 100%);
!important;
}

.btn-primary {
    background-image: linear-gradient(to bottom, #077e9f 0, #045268 100%);
!important;
    color: #63b7cf;
}

.btn-primary:hover {
    background-image: linear-gradient(to bottom, #065369 0, #439ec0 100%);
!important;
    color: #63b7cf;
    background-position: 0px;
}

.btn-primary:focus {
    background-image: linear-gradient(to bottom, #073f54 0, #073f54 100%);
!important;
    color: #63b7cf;
    background-position: 0px;
}

.btn-default:focus {
    background-image: linear-gradient(to bottom, #073f54 0, #073f54 100%);
!important;
    color: #63b7cf;
    background-position: 0px;
}

/* list group  styles */

.list-group-item-info {
    background-color: #62b7cf;

}

a.list-group-item-info {
    color: #045268;
}

a.list-group-item-info:hover {
    background-color: #097f9f;
    color: #63b7cf;
}

div.list-group-item-info {
    color: #045268;
}

.list-group-item-success {
    background-color: #077e9f;
}

a.list-group-item-success:focus {
    background-color: #246578;
    color: #63b7cf;
}

a.list-group-item-success:hover {
    background-color: #63b7cf;
    color: #045268;
}

a.list-group-item-success {
    color: #63b7cf;
}

div.list-group-item-success {
    color: #63b7cf;
}

/* panel group  styles */

.panel-primary {
    background-color: rgba(229, 232, 255, 0.6) !important;
}

.panel-heading {

    background-image: linear-gradient(to bottom, rgba(60, 174, 207, 0.6) 0, rgba(9, 127, 159, 0.6) 100%) !important;

}

.panel-body {

}

.form-control {
    background-color: rgba(229, 232, 255, 0.6) !important;
    font-weight: bold;
}

.form-control select {
    background-color: rgba(229, 232, 255, 0.6) !important;
}

header {
    background-color: rgba(229, 232, 255, 0.6) !important;
}

.nav-headline {
    color: #045268;
!important;
}

h1 {
    color: #045268;
!important;
    font-weight: bold;

}
.container-login {
    background: rgba(255, 254, 253, 0.31) none repeat scroll 0 0;
    margin: 20px 150px;
    padding-bottom: 20px;
}

.container-contend {
    background: rgba(255, 254, 253, 0.31);
    margin-top: 1%
}